<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="@since J2EE1.4 deprecated, becomes outboundResourceAdapter.connectionDefinitions.connectionFactoryImplClass  Specifies the fully-qualified name of the ConnectionFactory class that implements resource adapter specific ConnectionFactory interface.">
<meta name="KeyWords" content="connectionFactoryImplClass,Attribute connectionFactoryImplClass,j2ee,model j2ee,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>String&nbsp;<IMG SRC="../../webviewer/30.jpg"BORDER=0>connectionFactoryImplClass,&nbsp;in&nbsp;Class&nbsp;<a href="class3c60912a02a9.htm" target="contents_frame">ResourceAdapter</a></b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>@since&nbsp;J2EE1.4&nbsp;deprecated,&nbsp;becomes&nbsp;outboundResourceAdapter.connectionDefinitions.connectionFactoryImplClass
<BR>Specifies&nbsp;the&nbsp;fully-qualified&nbsp;name&nbsp;of&nbsp;the&nbsp;ConnectionFactory&nbsp;class&nbsp;that&nbsp;implements&nbsp;resource&nbsp;adapter&nbsp;specific&nbsp;ConnectionFactory&nbsp;interface.</font><BR><BR>
</body>
</html>
